* { margin:0; padding:0;}
body { background:#000000; font-size:100%; line-height:1em; font-family:Arial, Arial, Helvetica, sans-serif; color:#575353; text-align:center;}


/*in_line*/
input, select, textarea { vertical-align:middle; font-family:Arial, Arial, Helvetica, sans-serif;}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
ul { list-style:none;}
a:hover{text-decoration:none;}
.column { float:left;}
.clear, .col-list, .row-box { width:100%; overflow:hidden;}
.col-list ul{ float:left}
.col-list .indent-list{ margin-left:40px;}

/*header*/
.header{
	height:232px;
	background-image: url(images/images/header_home.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.headerhealth{
	height:232px;
	background-image: url(images/images/header_health.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.headerdown{
	height:232px;
	background-image: url(images/images/header_downloads.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.headerheroes{
	height:232px;
	background-image: url(images/images/header_heroes.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.menu{ position:absolute; margin:0 0 0 68px;}
.logo{
	position:absolute;
	margin:102px 0 0 28px;
	background-image: url(In%20A%20League%20of%20Their%20Own%20Homepage);
}
.buttom-home{
	position:absolute;
	margin:15px 0 0 25px;
}


/*footer*/
.footer{
	display:block;
	margin:17px 0 48px 280px;
}

/*content*/
.content{
	min-height:582px;
	height:auto !important;
	height:582px;
	font-size:0.75em;
	line-height:1.187em;
	text-transform:none;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(images/images/content.jpg);
}
.button{
	width:141px;
	height:49px;
	display:block;
	position:absolute;
	background-repeat: no-repeat;
	background-position: 0 0;
	left: 8px;
	top: -6px;
	background-image: url(images/images/button_watchtrail.gif);
}
.button img{
	position:absolute;
	width: 140px;
	height: 49px;
	left: -947px;
	top: -1296px;
}
.text-1 img{ margin:10px 0 0 25px;}
.text-2 img{ margin:10px 0 0 37px;}
.text-3 img{ margin:10px 0 0 38px;}
.text-4 img{ margin:10px 0 0 42px;}
.indent-left1{ margin-left:7px;}


.content .title{ display:block;}
.content .img-left{ float:left; margin:4px 24px 0 0;}
.link{ color:#a80b14; text-decoration:none; font-size:0.812em;}
.link:hover{ color:#bfbbbb;}
.indent-top{ display:block; margin-top:6px;}
.indent-top1{ display:block; margin-top:136px;}
.text{ color:#bfbbbb;}
.content h1{ height:33px;}
.content h1 img{
	position:absolute;
	left: 87px;
	top: 562px;
	width: 758px;
	height: 31px;
}
.text-line{ line-height:1.25em;}
.text-size{ font-size:1.187em;}
.indent-left{ padding:0 0 0 5px;}
.button-link{ vertical-align:middle;}
.list li{
	padding:0 0 0 10px;
	line-height:1.5em;
	list-style-position: outside;
	background-repeat: no-repeat;
	background-position: left center;
	list-style-image: url(images/list.gif);
}
.list li a{ color:#ff0000; text-decoration:none;}
.list li a:hover{ color:#bfbbbb;}
.indent-top1{ display:block; margin-top:27px;}
.fright{ float:right;}
.h1-indent{ height:50px !important;}
.indent-bot{ display:block; margin-bottom:15px;}
.text-text{ color:#ff0000;}
.indent-top1a{ display:block; margin-top:10px;}
.link-gallery{ padding:8px 0 0 102px; color:#bfbbbb; word-spacing:3px;}
.link-gallery a{ color:#585555;}
.link-gallery a:hover{ color:#bfbbbb;}

.box-3{ background:url(images/box-3-center.jpg) 0 0 repeat-y;}
.box-3-top{
	background-repeat: no-repeat;
	background-position: 0 0;
}
.box-3-bot{
	background-image: url(images/images/box-3-top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.box-3-indent{ padding:10px 31px 41px 33px;}
.text-text-1 dt{ color:#ffffff;}
.text-text-1 a:hover{ color:#bfbbbb;}
.text-text-1 dd a:link,:visited { color:#a80b14; padding-bottom:19px;}
.box-4{
	background-repeat: no-repeat;
	background-position: 0 0;
}
.box-4-indent{ padding:10px 0 0 29px; width:550px;}

.indent-top-bot{ display:block; margin:18px 0 29px 0;}
.link-1{ color:#ffffff; text-decoration:none;}
.link-1:hover{ color:#ff0000;}
.indent-text span{ float:right; margin-right:90px;}
.indent-top2{ margin-top:18px; display:block;}

.box-5{
	background-repeat: repeat-y;
	background-position: 0 0;
	background-image: url(images/box-5.jpg);
}
.box-5-top{ background:url(images/box-5-top.jpg) 0 0 no-repeat;}
.box-5-bot{ background:url(images/box-5-bot.jpg) bottom left no-repeat;}
.box-5-indent{ padding:10px 95px 65px 40px;}
.indent-2 p{ margin-top:19px;}
.text-size1{ font-size:1em; color:#ff0000;}

/*================== index.html ==================*/
#page1 .content .row-1 .button{
	margin-top: 620px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 750px;
}
#page1 .content .row-1 .col-2{
	height:368px;
	background-image: url(images/images/1page_bgr_1.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#page1 .content .row-1 .col-3{
	height:368px;
	background-image: url(images/images/1page_bgr_2.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#page1 .content .row-1 .col-4{
	height:368px;
	background-image: url(images/images/1page_bgr_3.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#page1 .content .row-text{ text-indent:10px;}
#page1 .content .box-text{ background:url(images/shadow_button.jpg) 191px 0 no-repeat; padding:15px 0 0 17px; color:#585555;}
#page1 .row-1 .col-2 .indent-col{ padding:10px 0 0 15px;}
#page1 .row-1 .col-3 .indent-col{ padding:10px 0 0 14px;}
#page1 .row-1 .col-4 .indent-col{ padding:10px 0 0 12px;}
#page1 .row-2{ padding:24px 0 6px 79px; width:835px;}
#page1 .row-2 .button{
	margin-left:728px;
	margin-top:21px;
}
/*================== index-1.html ==================*/
#page2 .row-1{
	width:877px;
	background-image: url(images/images/box-1.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 51px;
}
#page2 .row-1 .indent-col{
	width:796px;
	padding-top: 13px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 32px;
}
#page2 .indent-button{ margin:3px 0 0 812px;}
#page2 .indent-button1{ margin:8px 0 0 132px;}
#page2 .row-2{ padding:31px 0 38px 78px;}
/*================== index-2.html ==================*/
#page3 .row-1{ padding:0 0 0 46px;}
#page3 .row-1 .col-1{
	height:559px;
	background-image: url(images/images/box-2.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#page3 .row-1 .indent-col{ padding:10px 0 0 23px;}
#page3 .content .row-text{ text-indent:15px;}
#page3 .content .box-text{padding:14px 0 0 16px;}
#page3 .content .fright{ margin:-10px 13px 0 0;}
/*================== index-3.html ==================*/
#page4 .row-1{ padding:0 0 0 52px;}
#page4 .box-indent{ padding:19px 0 0 25px;}
#page4 .indent-button{ margin:-9px 0 0 469px}
#page4 .indent-button-1{ margin:0 0 0 78px;}
#page4 .indent-button-2{ margin:0 0 0 188px;}
#page4 .indent-1{ padding:3px 0 0 6px;}

#page4 .box-indent .row-box-1 div{ height:23px;}
#page4 .form input{ height:19px; width:245px;}
#page4 .form textarea{ overflow:auto; display:block; height:65px; width:280px; display:block; margin-bottom:2px;}
#page4 .form textarea, #page4 .form input{ border:1px solid #575353; color:#575353; background:none; padding-left:2px; font-size:1em;}
#page4 .form .form-link{ margin-left:0px; margin-right:0px;}

/*================== index-4.html ==================*/
#page5 .row-1{ padding:0 0 0 44px;}
